################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
LIB_SRCS += \
../lib/2802x_FlashAPI_BootROMSymbols_v2.01.lib \
../lib/2803x_FlashAPI_BootROMSymbols.lib \
../lib/IQmath.lib \
../lib/SFO_TI_Build_V6b.lib \
../lib/cla0_math.lib \
../lib/rts2800_fpu32.lib \
../lib/rts2800_fpu32_eabi.lib \
../lib/rts2800_fpu32_fast_supplement.lib \
../lib/rts2800_fpu64_eabi.lib \
../lib/rts2800_ml.lib \
../lib/rts2800_ml_eabi.lib \
../lib/rtsv5_A_le_eabi.lib 


